PDA

Visualizza la versione completa : yoper


zell
03-10-2004, 10:52
allora
avevo installato sul pc sia winxxp che a red hat 8.0 che essendo "vecchia" ho deciso di installare yoper e alla fine mi sono ritrovato senza windows (ho perso 30 gb di roba =_=) e con solo yoper; non mi chiedete bene il perchè ma windows non riesco + ad installarlo (non che sia un grosso problema :p)
allora vi volevo chiedere 2-3 cose:
-posso insallare windows dopo linux senza che win si piazza davanti il bootloader?cioè che cmq rimane il bootloader?
-con la yoper ho scaricato amsn (è un messenger) che è un eseguibile...lo faccio partire...si vede per un nanosecondo una schermata con scegli lingua e poi scompare tutto...ho provato a scaricare l'rpm ma quando provo ad installarlo mi dice che mancano dei pacchetti...come s'installano i pacchetti in yoper?
-visto l'impossibilità di installare windows mi era balenata in testa l'idea di non installarlo +, in tal caso però avrei dei problemi (non perchè i giochini non posso + usarli :p) ma perchè essendo un webmaster il mio sito era ottimizzato per mozilla, IE, ME ma adesso come faccio a lavorare su IE ed Me (che poi sono la stessa cosa) non penso che queste applicazioni esistano anche per linux (sarebbe un po' strano O_O) però qualche emulazione?non so...

Magari sono domande stupide...ma sto conoscendo linux da solo 2 giorni...abbiate pietà
Grazie :D

Daniele

andy caps
03-10-2004, 11:10
:D è successo a molti me compreso di fare fuori windows alla prima installazione per installare windows dovresti probabilmente eliminare a partizione linux e reinstallare tutto daccapo lasciando o lo spazio vuoto per linux o anche una partizione fat da convertire successivamente con l'installazione di linux

per installare amsn se hai i server di yoper funzionanti basta dare apt-get install amsn
se non sono funzionanti

incolla queste tre righe in /etc/apt/sources.list
commentando con ### davanti le righe esistenti

rpm http://ftp.gwdg.de/pub/linux/yoper/yoper version2 os
rpm http://ftp.gwdg.de/pub/linux/yoper/yoper contrib os
rpm http://ftp.gwdg.de/pub/linux/yoper/yoper rocketfuel os

poi dai un apt-get update

per il tuo sito la vedo dura
linux ha diversi programmini per l'html ma se non li conosci e non conosci a fondo il linguaggio html è dura
:fagiano: io sono un po somaro ed uso openoffice writer web ma puoi installare quanta mozilla composer bluefish
per i giochi che girano su opengl non ci sono problemi quake unreal enemy-territory ... c'è un post tra le guide per i giochi

alkat
03-10-2004, 11:17
Originariamente inviato da zell
allora
avevo installato sul pc sia winxxp che a red hat 8.0 che essendo "vecchia" ho deciso di installare yoper e alla fine mi sono ritrovato senza windows (ho perso 30 gb di roba =_=) e con solo yoper; non mi chiedete bene il perchè ma windows non riesco + ad installarlo (non che sia un grosso problema :p)

hai per caso sbagliato qualcosa in fase di partizionamento? :)

e vabbe', capita, almeno siamo sicuri che non avevi la tesi in quei 30Gb...

per reinstallarlo dovresti creare una partizione in ntfs o fat32 e poi piazzarlo lì. però non credo si possa evitare la sovrascrittura del bootloader su mbr. non è però difficile, con un floppy di avvio o con una distro live risistemare il boot loader di yoper.


-con la yoper ho scaricato amsn (è un messenger) che è un eseguibile...lo faccio partire...si vede per un nanosecondo una schermata con scegli lingua e poi scompare tutto...ho provato a scaricare l'rpm ma quando provo ad installarlo mi dice che mancano dei pacchetti...come s'installano i pacchetti in yoper?

(vado a memoria: ) in yoper c'è synaptic che è un ottimo strumento con un'interfaccia grafica molto intuitiva da cui puoi selezionare tutti i pacchetti che ti interessano. apri synaptic, ti chiede la password di root, poi aggiorni la lista dei pacchetti, cerchi quello che ti serve e lo installi cliccando un pulsante... tutto qui!



-visto l'impossibilità di installare windows mi era balenata in testa l'idea di non installarlo +,

ma che bella idea!


...soprattutto dopo due giorni di linux! :)


in tal caso però avrei dei problemi (non perchè i giochini non posso + usarli :p) ma perchè essendo un webmaster il mio sito era ottimizzato per mozilla, IE, ME ma adesso come faccio a lavorare su IE ed Me (che poi sono la stessa cosa) non penso che queste applicazioni esistano anche per linux (sarebbe un po' strano O_O) però qualche emulazione?non so...

IE lo puoi installare con CrossOver Office, un programma proprietario che permette di installare su Linux diversi programmi microsoft e non solo, tra cui office, IE ed altri. ci sarebbe anche wine, che è opensource e gratuito, ma non credo riesca a gestire IE.

cmq come webmaster mi sa che i problemi li potresti avere con flash... dipende da cosa sei abituato ad usare per costruire i tuoi siti. DreamWeaver e Photoshop li puoi usare sempre con CrossOver, per altro non so.

Per la grafica comunque puoi usare anche Gimp, ottimo programma opensource; per i siti prova Quanta o Bluefish; e poi naturalmente su Linux puoi usare Apache, Mysql e PHP al loro meglio...

Insomma un paio di cose te le devi imparare, ma con una ricerca nel forum, vedrai che gli stessi problemi sono già stati affrontati e, a volte, superati da molte altre persone.

Buona Fortuna! :)

.a.

EDIT: battuto sul tempo... scrivo troppo... :)

zell
03-10-2004, 11:20
mi sono spiegato male :yuppi:
allora non uso frontpage o schifezze varie
conosco bene l'html e il php e scrivo il codice a mano
quindi non c'è nessun problema per fare il sito
il problema è regolarmi nella visualizzazione perchè adesso posso farlo solo a misura di mozilla e non più di IE o ME, il problema è che adesso non è che posso cambiarlo in solo mozilla (tralatro IE è ancora il + popolare purtroppo) quindi mi chiedevo in modo per visualizzare le pagine da linux come se le visualizzassi con IE...capito??

alkat
03-10-2004, 11:21
Originariamente inviato da zell
mi sono spiegato male :yuppi:
allora non uso frontpage o schifezze varie
conosco bene l'html e il php e scrivo il codice a mano
quindi non c'è nessun problema per fare il sito
il problema è regolarmi nella visualizzazione perchè adesso posso farlo solo a misura di mozilla e non più di IE o ME, il problema è che adesso non è che posso cambiarlo in solo mozilla (tralatro IE è ancora il + popolare purtroppo) quindi mi chiedevo in modo per visualizzare le pagine da linux come se le visualizzassi con IE...capito??

yes, capito!

ma leggi il mio post precedente e capirai anche tu!

http://www.codeweavers.com/site/products/

.a.

P.S.
ME che cavolo è?

zell
03-10-2004, 11:33
sì ho letto !!!
è che quando ho inviato il messaggio lui ha fatto qualche secondo prima e non me ne sono accorto!!
cmqsia grazie per l'informazione per il sito...ora mi sento meglio (e non ho + bisogno di installare windows :D:D)
in compenso non riesco ancora ad installare amsn =_=
sono andato su Synaptic ma non riesco a trovare i due pacchetti che mancano:

error: Failed Dependencies:
/usr/bin/tclsh is needed by amsn
/usr/bin/wish is needed by amsn

Result=1

questo mi da quando provo ad instalare in amsn...allora sono andato in synaptic a cercare questi due pacchetti e ho trovato soltanto il tcl che non so neanche se sia uguale al tclsh (parole ancora arabe per me)
come mai?cosa faccio??

Grazie mille!!

alex86
03-10-2004, 11:35
Mi spiace Daniele...comunque capita!anke io persi tutto con la mdk10!ma perdi windows...sai ke grande perdita! :D
cmq segui i consigli già postati e poi, per msn lascia stare amsn ke è carino ecc ecc..e usa Kopete..

vedrai ke non te ne pentirai!hai tutto in un programma (icq,irc,msn ecc...) interfaccia grafica bella (molto meglio di amsn)...

comunque..ke ne dici della yoper?ti piace no?!..

andy caps
03-10-2004, 11:46
apt-get install tk tcl dovrebbe risolvere per amsn

:confused: apt-get install amsn comunque dovrebbe provvedere a installare anche quelli
sicuro di avere messo quelle righe e dato un apt-get install ??

alkat
03-10-2004, 11:51
Originariamente inviato da andy caps
apt-get install tk tcl dovrebbe risolvere per amsn

:confused: apt-get install amsn comunque dovrebbe provvedere a installare anche quelli
sicuro di avere messo quelle righe e dato un apt-get install ??

o forse ha dimenticato apt-get update?

.a.

zell
03-10-2004, 12:09
sì l'ho fatto...se volete riprovo...forse non ho capito cosa vuol dire mettere ### sulle altre...cioè in quel file tutte quelle righe che ci sono già gli antepongo #?se è così allora ho fatto bene...

Loading